[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.GetEditorClassType

Gets the class reference used to create the BaseEditor for the control.

## Declaration

Source position: groupededit.pp line 186

`protected function TCustomAbstractGroupedEdit.GetEditorClassType: TGEEditClass; virtual;`

## Function result

Class reference used to create the BaseEditor for the control.